<record>
  <boolean id="preload" value="false" /> 
  <boolean id="cache" value="true" /> 
  <boolean id="amap" value="false" /> 

 <list id="maps">
  <record from="mnt" to="graphics/pictures/nation/574/icon" /> 
    <record from="montenegro" to="graphics/pictures/nation/574/logo" />
  </list>
  </record>